BODY {background-color:#FFFFFF; color:#000000;  font-family: verdana, arial, sans-serif; font-size: 100%; margin: 20px 5%;
}

#handsbanner
{
	margin-top: 1em;
}

#socialbuttons
{
position: absolute; top: 100px; right: 5%;
}

h1, h2, h3, h4, h5, h6
{
font-family: 'Source Serif Pro', serif;
font-weight: 700;
}

h1 { color: #006633; }

.listing {
  text-align: left;
  width:80%;
  padding: 3em 0;
  margin-left: 10%;
font-family: verdana, arial, sans-serif;
font-weight: 400;
font-size: 1em;
clear: both;
}

.listing img
{
	margin-right: 5%;
	max-width: 240px;
}

.listing a
{
	color: #000;
	text-decoration: none;
}

.listing:hover
{
	text-decoration: underline;
	cursor: pointer;
}

.listing:hover img
{
	opacity: .7;
}

.saleprice
{
	font-weight: bold;
	color: #30f;
}

.charts{ padding-top: 2%;
font-weight: bold;
font-size: 2em;
padding-bottom: 10%;}
.charts ul {list-style: none;}
.leftchart {float:left;
  margin-right: .5%;
}
.rightchart {float: right;

}
#topnav div{


}
#topnav a {
  display: inline;
  padding-top:5px;
  height:15px;
}
#topnav a:link {
  text-decoration: none;
  color: black;
/*
  border-right: 1px solid black;
*/
  height:35px;
}
#topnav{
  align-items: top;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: stretch;
  list-style: none;
  width: 95%;
  margin-left: 2.5%;
/*
  font-weight: bold;
  border-radius:20px;
  border: 1px solid black;
  height: auto;
  min-height: 35px;
  padding-inline-start:0;
  box-shadow:5px 5px #BE8241;
*/
  font-size: 1.3vw;
  margin-bottom: 1em;
	text-align: center;
}

div.menuitem
{
	padding: 0 1em;
}

div.menuitem a
{
	text-align: center;
}

div#search
{
	width: 35%;
	background-image: url(magnifyingglass-50.png);
	background-repeat: no-repeat;
	background-size: contain;
}

div#search input#textbox
{
	width: 75%;
	padding: 5px 0;
}

#topnav .rightmenuitem a {border-right:none;}
.searchresults {font-size:18px;}

#centercol
{
	width: 60%;
	margin: 0 20%;
}

td
{
	padding-right: 1em;
}

.center
{
	text-align: center;
}

#detailsleft
{
	max-width: 40%;
	float: left;
	text-align: left;
}

#conditionright
{
	max-width: 40%;
	float: left;
		text-align: left;
		padding-bottom: 3em;
}

.leftcol
{
	float: left;
	padding-right: 1em;
	clear: left;
}

.rightcol
{
	float: left;
	padding-right: 3em;
}

.clearfix
{
	clear: both;
}

#itemimages img
{
	float: left;
	padding: 10px;
	max-width: 100%;
}

.onefourth
{
width: 20%;
margin-right: 6.5%;
float: left;
margin-bottom: 2em;
}

h2.onethird
{
float: left; width: 33%;  text-align: center;
	margin-top: 0;
}

.last
{
	margin-right: 0;
}

.homebutton
{
	width: 90%;
	border: 2px solid #000;
	padding: 10px 5%;
font-family: 'Source Serif Pro', serif;
font-weight: 700;
  box-shadow: 5px 5px #BE8241;
background-color: #fff;
min-height: 3em;
border-radius: 10px;
}

.homebutton a:link, .homebutton a:visited
{
	color: #000;
	text-decoration: none;
}

.homebutton a:hover, .homebutton a:active
{
	color: #999;
	text-decoration: underline;
}

.listing img{float:left;
  position: relative;}
.listing a {margin-left: 5px;}
.listing p {margin-left: 5px;}


#bottomnav
{
	text-align: center;
	width: 80%;
	margin-left: 10%;
	font-size: .7em;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: stretch;
}

div#waystoorder
{
	/*border: 2px solid #BE8241;
	padding: 10px;*/
	text-align: left;
	width: 30%;
	margin-bottom: 2em;
	margin-right: 10%;
	float: left;
}
	
	div#signuplist
	{
		width: 30%;
		float: left;
	}

div.redbutton
{
	display: block;
	padding: 10px;
	background-color: #c03;
	font-weight: bold;
	width: 50%;
	margin-right: 50%;
	text-align: center;
	font-size: 1.2vw;
}

div.redbutton a:link, div.redbutton a:visited
{
	color: #fff;
	text-decoration: none;
}

div.redbutton a:hover, div.redbutton a:active
{
	color: #ccc;
	text-decoration: underline;
	}

table
{
	margin-bottom: 2em;
}

#bottomnav .menubtm
{
	float: left;
	padding: 1em;
}

#bottomnav a
{
	text-decoration: none;
}

p#copyright
{
	text-align: center;
	clear: both;
	float: none;
	margin: 1em 0 0 0;
	font-size: .6em;
	color: #666;
}

ul
{
	margin-left: 0;
	-webkit-margin-before: 0;
-webkit-margin-start: 0px;
padding-left: 0;
}

@media only screen and (max-width:800px) {
  .listing {
    text-align: center;
    width:100%;
    padding-bottom: 1em;
    border-bottom: #999 3px solid;
    font-size: 1.0em;
    text-align: center;
	margin-left: 0;
  }
  .listing img{width:50%;
  height:auto;
float: none;
margin-right: 0;}

#topnav
{width:100%;
	font-size: 1em;
	text-align: center;
text-align: center;
position: absolute; 
top: 10px; 
left: 0%; 
border: none; 
box-shadow:none;
display: block;
z-index: 90;
}

div.menuitem.rightmenuitem
{
	padding-bottom: 40px;
}

div.menuitem
{
	width: 100%;
}

div#search
{
	width: 45%;
}

ul
{
	text-align: center;
}


#detailsleft
{
	max-width: 90%;
	float: none;
	text-align: left;
}

#conditionright
{
	max-width: 90%;
	float: none;
		text-align: left;
		padding-bottom: 3em;
}

#itemimages img
{
	float: none;
	padding: 10px 1%;
	width: 98%;
}


table, table ul
{
	text-align: left;
	font-weight: normal;
}

table
{
	font-size: .9em;
}

tr, td
{
	vertical-align: top;
}

#socialbuttons
{
 top: 10px; right: 0%;
 max-width: 70%;
 overflow: hidden;
 max-height: 40px;
 z-index: 100;
}

#homebanner
{
margin-top: 4em;
}

input
{
	max-width: 90%;
}

.burgerbun
{
	margin-left: 10%;
}
.menuitem{width:80%; padding-left: 10%; background-color: #fff;
}
.hideondesktop
{
	display: none;
}
.hideonmobile{display:none;}
#handsbanner{width:90%; margin-top: 3em; }
#testimonials{
  width: 95%;
  padding-left: 5%;
  font-size: 1em;
}
.hamburger{
  width:35px;
  height: 5px;

  background-color:black;
  margin: 6px 0;
}

#topnav a
{
	display: block;
	font-size: 1em;
	line-height: 1.5em;
}

#topnav a:link {
text-decoration: none;
color: black;
border:none;
padding: 5px;
height: auto;
}

.menuitem{
  display: none;
}

div#waystoorder, div#signuplist
{
	text-align: center;
	font-size: .9em;
	line-height: 1.2em;
}

div.redbutton
{
	font-size: 2.8vw;
	width: 80%;
margin-right: 0%;
}

img 
{
	max-width: 100%;
}

#centercol
{
	width: 80%;
	margin-left: 10%;
}

.onefourth
{
	width: 45%;
	margin-right: 5%;
}

h2.onethird
{
	float: none;
	width: 50%;
	margin-left: 25%;
}

.hideondesktop
{
	display: block;
}

#bottomnav {
text-align: center;
padding-top: 1em;
display: none;
}

#bottomnav .menubtm {
float: none;
display: inline;
padding: .3em;
text-align: center;
margin-bottom: 2em;
}

}

@media only screen and (max-width:600px) {
div.redbutton
{
	font-size: 3.5vw;
}

}
